Calculate Linux - Bug # 1063: CLDC : Some icons vanished !

Status: Closed Priority: Normal
Author: Adrien Duck Category: Calculate Linux Desktop
Created: 04/04/2018 Assignee: Alexander Tratsevskiy
Updated: 01/21/2019 Due date:
Subject: CLDC : Some icons vanished !
Description: Hi,
On CLDC, with default theme, some icons vanish, due tu unmerge of gnome-icon-theme.
If i install an other icon-theme (mate-icon-theme), these icons appear again.
Is it possible to fix it ?
History

04/05/2018 07:08 am - Mikhail Hiretsky

What icons have disappeared? Is virtual keyboard only?

04/05/2018 03:56 pm - Adrien Duck

Hi,

It's logoff icon, shutdown icon, for example in the task bar

05/07/2018 08:33 am - Mikhail Hiretsky

- Status changed from New to Resolved

01/21/2019 06:19 am - Alexander Tratsevskiy

- Status changed from Resolved to Closed
